Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 07:15:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi, 
I am trying to download and login to the splash mob app. When I try to 'Sign Up' it says 'Email id already exists'. For 'Sign In', password required so I followed the 'forget password' link, I didn't get any error message but I am not getting the email in my mailbox. What should I do? Can you guys help me here? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1401031